Subject: Re[2]: POP extension mechanism (Re: mailing list last call: popand..)

From: Earl Lindberg <[email-masked]>
Date: Fri, 05 Dec 1997 10:32:48 EST

>At 05:32 PM 12/4/97 -0800, Randall Gellens wrote:
>>I forgot about XTND XMIT.  The funny thing is, I hear that some ISPs
>>now require it in lieu of SMTP authentication and a submission protocol.
>
>That's true. It's being touted as The Solution To Spam. Of course, only if
>you use Eudora and qpopper...
We also have a written-from-spec POP3 server that implements
XTND XMIT.  Clients use Eudora.  Said server runs on MUSIC/SP,
a mainframe operating system running under the IBM VM/SP product.
>
>>Let's keep the text as you have written it.
>
>Er, and Randy or Laurence: let's have an Internet Draft for XMIT. I'll
>create a mailing list for it (or other POP extensions) if you'd like.
>
>
>--Paul Hoffman, Director
>--Internet Mail Consortium
Earl Lindberg-MUSIC Product Group

---

From: Earl Lindberg <[email-masked]>
Date: Fri, 05 Dec 1997 10:32:48 EST